Hello,
I am trying to perform a Zimbra installation on a Gentoo system and it requires that I set up debootstrap (per this post from a while back: Gentoo Forums :: View topic - HOWTO: Zimbra on Gentoo
The problem that I have is that the debootstrap process never completes correctly. Donít matter which build I use (dapper, stable, lenny, etc.) or which distribution I use (Debian, Ubuntu, etc.) I get errors like the following:

Code:
Command I type in: debootstrap --arch i386 dapper /Zimbra http://archive.ubuntu.com/ubuntu
I: Retrieving Release
I: Retrieving Packages
I: Validating Packages
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://archive.ubuntu.com/ubuntu...
I: Retrieving adduser
I: Validating adduser
I: Retrieving alsa-base
W: Couldn't download package alsa-base
I: Retrieving alsa-utils
I: Validating alsa-utils
I: Retrieving apt
W: Couldn't download package apt
I: Retrieving apt-utils
I: Validating apt-utils
I: Retrieving aptitude
W: Couldn't download package aptitude
I: Retrieving base-files
I: Validating base-files
I: Retrieving base-passwd
W: Couldn't download package base-passwd
I: Retrieving bash
I: Validating bash
I: Retrieving belocs-locales-bin
W: Couldn't download package belocs-locales-bin
I: Retrieving bsdutils
I: Validating bsdutils
I: Retrieving busybox-initramfs
W: Couldn't download package busybox-initramfs
Of course, I need all of the packages for the installation to be successful.

Any ideas?

Thank you for your time.

Regards,
Christopher Koeber